#carousel {
    position: relative;
    &:hover {
        .play_trailer {
            opacity: 1;
        }
    }
    img {
        width: 100%;
        max-height: 590px;
    }
    .carousel_item {
        position: relative;
        .background_linear {
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            background: linear-gradient(to top,#000,transparent 20%);
        }
    }

    .play_trailer {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        z-index: 3;
        background: 0 0;
        outline: none;
        border: none;
        transition: all 0.2s;
        opacity: 0;
        &:hover img {
            opacity: 0.8;
        }
        img {
            transition: all 0.2s;
        }
    }

    .sort_tool {
        display: block;
        max-width: 940px;
        margin: auto;
        height: 80px;
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 50%;
        transform: translate(-50%,50%);
        background-color: #fff;
        border-radius: 5px;
        box-shadow: 0 0 10px rgba(0,0,0,.3);
        z-index: 2;

        .sort_item_list {
            align-items: center;
            height: 100%;
            width: 100%;
            margin: 0;
            padding-left: 10px;
            .sort_item {
                padding: 0;
                a {
                    background-color: #4a4a4a;
                    color: white;
                    padding: 12px 24px;
                    border-radius: 5px;
                    margin-left: 8px;
                    transition: all 0.3s;
                    &:hover {
                        background-color: $color-orange;
                    }
                }
            }
        }
        .my_btn_select {
            width: 100% !important;
            justify-content: space-between;
            padding: 0 10px 0 0px;
            border-right: 1px solid #ddddddc4;
            cursor: pointer;
            p {
                margin: 0;
                padding: 10px 12px;
            }
            i {
                color: $color-gray;
            }
        }

    }
      

}

.my_carousel {
    .slick-arrow {
        position: absolute;
        top: 45%;
        transform: translateY(-50%);
        background-color: transparent;
        border: none;
        width: 50px;
        height: 100px;
        z-index: 2;
        opacity: .5;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
    }
    .slick-prev:before, .slick-next:before {
        content: "";
    }
    .slick-prev {
        background-image: url(../../assets/img/icons/back-session.png);
        left: 15px;
    }
    .slick-next {
        background-image: url(../../assets/img/icons/next-session.png);
        right: 12px;
    }
    .slick-dots {
        position: absolute;
        bottom: 12%;
        left: 50%;
        transform: translateX(-50%);
        padding-left: 0;

        li {
            margin: 0;
        }

        button {
            background-color: #d8d8d8;
            width: 60%;
            height: 60%;
            padding: 0;
            border-radius: 50%;
            border: none;
            color: transparent;
            &::before {
                content: '';
            }
        }

        li.slick-active button {
            background-color: #fb4226;
        }
    }
}

@media screen {
    #sort_tool {
        @media (max-width: 992px) {
            display: none !important;
        }
    }
}